@import url(https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css);

/*CUSTOM CSS DENTRO*/
footer aside {
    padding-bottom: 0px
}

footer aside div.widget{
    margin-bottom: 0;
}

@media (max-width: 480px) {
    footer div.mythemes-social {
        margin-top: 0;
        padding-top: 10px;
        padding-bottom: 0;
    }
}

@media (min-width: 768px) {
    footer aside {
        width: 100%;
        float: none
    }

    footer div.mythemes-social {
        float: left;
        padding-top: 40px;
        width: auto;
    }

    footer div.mythemes-copyright {
        width: auto;
    }

    .mythemes-default-content .container {
        width: 100%;
    }

    .col-sm-3 {
        width: 100%;
    }

    .col-lg-12 {
        width: auto;
    }

    footer .mythemes-copyright p {
        padding: 0px 0px 15px 0px;
    }
}

article div.meta time, article div.meta>a.author {
    display: none;
}

#pesquisar, #formulario_pesquisa {
    display: none;
}

div.mythemes-topper {
    background: #c3c9cf;
}

div.mythemes-topper nav.header-menu ul.mythemes-menu-list li a {
    color: #fff;
}

.mythemes-navigation ul {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    flex-wrap: nowrap;
}

@media screen and (min-width: 800px) {
    div.mythemes-topper nav.header-menu ul.mythemes-menu-list>li>a {
        padding: 10px 6px;
    }

    .mythemes-topper .row {
        padding: 10px 0
    }

    footer div.mythemes-dark-mask {
        background-color: transparent;
    }
}

@media screen and (max-width:500px) {
    body.single section article, .mythemes-classic>article {
        padding: 18px 15px;
    }

    .main-content .col-sm-8 {
        padding: 0 5px;
    }

    .content.main-content .row {
        width: calc(100% + 25px);
    }

    div.mythemes-topper {
        background: #fff;
    }

    div.mythemes-topper div.mythemes-header-antet div.overflow-wrapper img, a.mythemes-logo img {
        max-height: 50px;
    }

    #pesquisar {
        padding: 6px 7px;
        background: #fff;
        display: flex;
        align-items: center;
        justify-content: center;
        align-content: center;
        border: 1px solid #666666;
        width: 51px;
        height: 39px;
    }

    .magic-icon-search {
        display: inline-block;
        position: relative;
        width: 20px;
        height: 20px;
        cursor: pointer;
    }

    .magic-icon-search::before {
        content: "";
        display: inline-block;
        width: 10%;
        height: 35%;
        background: #666666;
        position: absolute;
        left: 75%;
        top: 75%;
        transform: translate(-50%, -50%) rotate(-50deg);
        transition: all 0.3s;
    }

    .magic-icon-search::after {
        content: "";
        display: inline-block;
        position: absolute;
        width: 50%;
        height: 50%;
        border: 1px solid #666666;
        border-radius: 50%;
        top: 40%;
        left: 40%;
        transform: translate(-50%, -50%) rotate(0deg);
        transition: all 0.3s;
    }

    #pesquisar:active {
        background: #ddd;
    }

    .magic-icon-search.fechar::before {
        height: 90%;
        left: 50%;
        top: 50%;
    }

    .magic-icon-search.fechar::after {
        border-width: 0;
        border-radius: 0;
        width: 10%;
        height: 90%;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%) rotate(50deg);
        transition: all 0.3s, background 0s 0.3s;
        background: #666666;
    }

    div.mythemes-topper div.mythemes-header-antet {
        display: grid;
        grid-template-columns: 64% 18% 18%;
        grid-template-areas:
            "logo pesquisa mobile";
        align-items: center;
    }

    div.mythemes-topper div.mythemes-header-antet div.overflow-wrapper {
        grid-area: logo;
        max-width: 100%;
    }

    #pesquisar {
        grid-area: pesquisa;
    }

    .btn-collapse {
        grid-area: mobile;
    }

    div.mythemes-topper div.mythemes-header-antet button.btn-collapse {
        float: none;
        margin-top: 0;
        height: 39px;
        background: transparent !important;
        border: 1px solid #666666;
        color: #666666
    }

    #formulario_pesquisa #searchform {
        width: 95%;
    }

    #formulario_pesquisa #searchform input[type="text"] {
        border-radius: 5px;
        width: calc(100% - 50px);
    }

    #formulario_pesquisa {
        width: 100%;
        max-height: 0;
        height: 0;
        overflow: hidden;
        transition: all .3s ease-in-out;
        position: relative;
    }

    #formulario_pesquisa.mostra {
        background: #ffffff;
        z-index: 100;
        width: 100%;
        height: 100%;
        display: flex;
        align-items: center;
        justify-content: space-around;
        padding: 0px 0 5px 0;
        box-shadow:
            0 2.8px 2.2px rgba(0, 0, 0, 0.02),
            0 6.7px 5.3px rgba(0, 0, 0, 0.028),
            0 12.5px 10px rgba(0, 0, 0, 0.035),
            0 22.3px 17.9px rgba(0, 0, 0, 0.042),
            0 41.8px 33.4px rgba(0, 0, 0, 0.05),
            0 100px 80px rgba(0, 0, 0, 0.07);
    }

    .hentry h2, article h2 {
        margin-top: 0;
    }

    article.sticky div.post-content {
        padding: 0;
    }
    .mythemes-menu-list.categorias{
        border-top: 1px solid #ff0000;
        border-bottom: 1px solid #ff0000;
    }
    
    div.mythemes-topper nav.header-menu div.menu-list-pre-wrapper div.menu-list-wrapper ul.mythemes-menu-list.categorias .cat-item{
        display: grid !important;
        grid-template-columns: 30px calc(100% - 35px);
        gap: 5px;
        align-items: center;
    }
    .mythemes-menu-list.categorias .cat-item:before{
        content: '';
        display: inline-flex;
        background-image: url('https://www.agendamentopoupatempo.org/wp-content/themes/cannyon/media/_frontend/img/fa-folder.png');
        background-repeat: no-repeat;
        background-position: center;
        width: 30px;
        height: 23px;
    }
    .mythemes-header-menu .jspPane .mythemes-menu-list.categorias .cat-item a{
        text-indent: 0;
    }
}